@charset "utf-8";

/* CSS Document スマートフォン版 後続共通css*/
@media screen and (max-width: 750px) {

/*基本レイアウト*/
#contents {
}
#main {
}


/*本文内各種パーツ***********************/
#main .flex.sp_wrap {
	flex-wrap: wrap;
}
/*テーブル*/
#main table th {
	display:block;
}
#main table td {
	display:block;
}

/*トップページ*********************/
/********************************/
.mainvisual {
	padding-bottom: 30px;
}
.mainvisual .slide_area .slick-dots {
	bottom: -30px;
}

/*top_news_area***********************/
#main .top_news_area {
	width: 100%;
}
#main .top_news_area .inside {
	width:90%;
}
#main .top_news_area .box_area .box {
	width: 49%;
	margin-bottom: 5px;
}
#main .top_news_area .box_area .box .photo {
	width: 100%;
}

/*top_shop_area***********************/
#main .top_shop_area {
	width: 100%;
}
#main .top_shop_area .inside {
	width:90%;
}
#main .top_shop_area .box_area .box {
	width: 24%;
	margin-bottom: 5px;
}
#main .top_shop_area .box_area .box a:hover img {
	width: 100%;
	height: auto;
	border: none;
	opacity: 1.0;
}

/*top_access_area***********************/
#main .top_access_area {
	width: 100%;
}
#main .top_access_area .inside {
	width:100%;
}
#main .top_access_area .box_area {
	display: block;
}
#main .top_access_area .box_area .photo {
	width: 100%;
}
#main .top_access_area .box_area .photo img {
	width: 100%;
	height: auto;
}
#main .top_access_area .box_area .address {
	width: 100%;
	height: 50vw;
	height: 30vw;
}
#main .top_access_area .box_area .address a img {
	width: auto;
	height: auto;
}
#main .top_access_area .box_area .address a:hover {
	opacity: 1.0;
}
#main .top_access_area .box_area .address a.none {
	cursor: auto;
}
#main .top_access_area .box_area .address a.none:hover {
	opacity: 1.0;
}
#main .top_access_area .box_area .address a:hover img {
	opacity: 1.0;
}

#main .top_access_area .box_area .map iframe {
	width: 100vw;
	height: 75vw;
}


/*後続ページ***********************/
/********************************/
#main h2.page_tit {
	padding-top: 30px;
	text-align: center;
	font-size: 3.2rem;
	font-weight: 800;
}
#main h2.page_tit span {
display: block;
	font-size: 1.1rem;
	font-weight: 700;
}


/*shop***********************/
#main .shop_area {
	width: 100%;
	padding:32px 0 32px 0;
}
#main .shop_area .inside {
	width: 100%;
}
#main .shop_area .shop .new {
	width: 100%;
}
#main .shop_area .shop .tit_area {
	display: block;
}
#main .shop_area .shop .tit_area .name_area {
	justify-content:flex-start;
	flex-wrap: wrap;
}
#main .shop_area .shop .tit_area .junre {
	width: calc(100% - 124px);
}
#main .shop_area .shop .tit_area .site_area {
	justify-content:space-around;
}
#main .shop_area .shop .tit_area .site_area .site {
	width: 48%;
	margin-left: 0;
}
#main .shop_area .shop .txt_area {
	width:90%;
}
#main .shop_area .shop .txt_area h4 {
	margin-bottom: 0.5em;
	font-size: 2.2rem;
	font-weight: 600;
}
#main .shop_area .shop .txt_area h5 {
	margin-bottom: 0.5em;
	font-size: 1.8rem;
	font-weight: 600;
}
#main .shop_area .shop .txt_area p.info {
	line-height: 1.8;
}

/*floor***********************/
#main .floorguide_area .inside {
	width:100%;
}

/*access***********************/
#main .access_area .inside {
	width:90%;
}
#main .access_area .txt_area h3 {
	font-size: 2.2rem;
}
#main .access_area .txt_area h4 {
	font-size: 1.8rem;
}

/*newstopics***********************/
#main .newstopics_area .inside {
	width:100%;
	height: auto;
	margin:0 auto;
}
#main .newstopics_area .newstopics .txt_area {
	width: 90%;
}
#main .newstopics_area .newstopics .txt_area h3 {
	font-size: 2.2rem;
}
#main .newstopics_area .newstopics .txt_area h4 {
	font-size: 1.8rem;
}
#main .newstopics_area .newstopics .new {
	width: 90%;
}
#main .newstopics_area .newstopics .photo img.vertical {
	width: 50%;
	height: auto;
}

/*line***********************/
#main .line_area .inside {
	width:90%;
	height: auto;
	margin:0 auto;
}
#main .line_area .line .photo {
	margin-bottom: 20px;
	line-height: 0;
	text-align: center;
}
#main .line_area .line .photo img {
	width: auto;
	height: auto;
}
#main .line_area .line .txt_area {
	width: 100%;
	margin: 0 auto 40px auto;
}
#main .line_area .line .txt_area h3 {
	margin-bottom: 0.5em;
	font-size: 2.2rem;
	font-weight: 600;
}
#main .line_area .line .txt_area h4 {
	margin-bottom: 0.5em;
	font-size: 1.8rem;
	font-weight: 600;
}
#main .line_area .line .txt_area p {
	margin-bottom: 2em;
}

/*sitemap***********************/
#main .sitemap_area .inside {
	width:90%;
}
#main ul.sitemap ul {
	margin-left: 1em;
}
#main ul.sitemap li {
	list-style: none;
	margin-left: 0;
}
#main ul.sitemap li a {
	display: block;
	padding: 10px 5px;
}
#main ul.sitemap li a span {
	display: inline-block;
	margin-right: 5px;
	font-size: 0.85em;
}
#main ul.sitemap li a:hover {
	opacity: 1.0;
}

}
